[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: [Evms-devel] [ANNOUNCE] EVMS Release 1.1.0-pre4



On Sun, Jul 07, 2002 at 12:26:06PM +0200, Wichert Akkerman wrote:
> Previously J?r?me Marant wrote:
> > Because katie is using python-apt, I guess?
> Because a special check was added to katie .

...in order to avoid problems with "apt-get dist-upgrade" not upgrading
you from 1.0~pre1 to 1.0, and you being blocked from replacing
foo_1.0~pre1_i386.deb with foo_1.0_i386.deb due to version checking.

Cheers,
aj

-- 
Anthony Towns <aj@humbug.org.au> <http://azure.humbug.org.au/~aj/>
I don't speak for anyone save myself. GPG signed mail preferred.

 ``If you don't do it now, you'll be one year older when you do.''

Attachment: pgpNdvUu9vd6b.pgp
Description: PGP signature


Reply to: